*{
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
.hora-actual {
 
 padding: 10px;
 text-align: center;
 border-radius: 50px;
 background: #13389caf;
 box-shadow: inset 20px 20px 20px #485174,
 inset -20px -20px 20px rgba(24, 28, 48, 0.5);
margin: 20px 15vw;
width: auto;

}

.tiempo-horas{
  font-size: 300px;
  color: rgb(255, 255, 255);
  font-family: 'Roboto Condensed', sans-serif;
  display: inline-block;
}

.division{
  display: inline-block;
  
}

.tiempo-ampm{
  font-size:100px;
  color: rgb(255, 255, 255);
  font-family: 'Akshar', sans-serif;
  padding-top: 0;
  margin-top: 0;
  height: 50%;

}
.segundos{
  font-size: 100px;
  color: rgb(255, 255, 255);
  font-family: 'Roboto Condensed', sans-serif;
}


body .contenedor .FECHA input {
  font-size: 100px;
  background: #13389caf;
  box-shadow: inset 20px 20px 20px #485174,
  inset -20px -20px 20px rgba(24, 28, 48, 0.5);
  margin:50px 12vw 0px 12vw;
  padding: 10px;
  font-family: 'Akshar', sans-serif;
  justify-content:space-around;
  border-radius: 50px;
  color: rgb(255, 255, 255);
  border: 0px;
  text-align: center;
   
}

